src/Entity/Article.php
<?php

namespace App\Entity;

use App\Repository\ArticleRepository;
use Doctrine\Common\Collections\ArrayCollection;
use Doctrine\Common\Collections\Collection;
use Doctrine\ORM\Mapping as ORM;
use Gedmo\Mapping\Annotation as Gedmo;

/**
 * @ORM\Entity(repositoryClass=ArticleRepository::class)
 */
class Article
{
    /**
     * @ORM\Id
     * @ORM\GeneratedValue
     * @ORM\Column(type="integer")
     */
    private $id;

    /**
     * @Gedmo\Slug(fields={"title"})
     * @ORM\Column(length=128, unique=true)
     */
    private $slug;

    /**
     * @ORM\Column(type="string", length=255)
     */
    private $title;

    /**
     * @ORM\Column(type="text")
     */
    private $text;

    /**
     * @ORM\Column(type="string", length=255)
     */
    private $imageName;

    /**
     * @ORM\Column(type="string", length=20)
     */
    private $langcode;

    /**
     * @var \DateTime $created_at
     *
     * @Gedmo\Timestampable(on="create")
     * @ORM\Column(type="datetime")
     */
    private $created_at;

    /**
     * @var \DateTime $updated_at
     *
     * @Gedmo\Timestampable(on="update")
     * @ORM\Column(type="datetime")
     */
    private $updated_at;

    /**
     * @ORM\Column(type="boolean")
     */
    private $isMain;

    /**
     * @ORM\ManyToOne(targetEntity=Article::class, inversedBy="articles")
     * @ORM\JoinColumn(onDelete="CASCADE")
     */
    private $mainArticle;

    /**
     * @ORM\OneToMany(targetEntity=Article::class, mappedBy="mainArticle")
     */
    private $articles;

    /**
     * @ORM\ManyToOne(targetEntity=User::class, inversedBy="articles")
     * @ORM\JoinColumn(nullable=false)
     */
    private $publishedBy;

    public function __construct()
    {
        $this->isMain = false;
        $this->articles = new ArrayCollection();
    }

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getTitle(): ?string
    {
        return $this->title;
    }

    public function setTitle(string $title): self
    {
        $this->title = $title;

        return $this;
    }

    public function getText(): ?string
    {
        return $this->text;
    }

    public function setText(string $text): self
    {
        $this->text = $text;

        return $this;
    }

    public function getImageName(): ?string
    {
        return $this->imageName;
    }

    public function setImageName(string $imageName): self
    {
        $this->imageName = $imageName;

        return $this;
    }

    public function getLangcode(): ?string
    {
        return $this->langcode;
    }

    public function setLangcode(string $langcode): self
    {
        $this->langcode = $langcode;

        return $this;
    }

    /**
     * @return mixed
     */
    public function getSlug()
    {
        return $this->slug;
    }

    /**
     * @param mixed $slug
     */
    public function setSlug($slug): void
    {
        $this->slug = $slug;
    }

    /**
     * @return \DateTime
     */
    public function getCreatedAt(): \DateTime
    {
        return $this->created_at;
    }

    /**
     * @param \DateTime $created_at
     */
    public function setCreatedAt(\DateTime $created_at): void
    {
        $this->created_at = $created_at;
    }

    /**
     * @return \DateTime
     */
    public function getUpdatedAt(): \DateTime
    {
        return $this->updated_at;
    }

    /**
     * @param \DateTime $updated_at
     */
    public function setUpdatedAt(\DateTime $updated_at): void
    {
        $this->updated_at = $updated_at;
    }

    public function getIsMain(): ?bool
    {
        return $this->isMain;
    }

    public function setIsMain(bool $isMain): self
    {
        $this->isMain = $isMain;

        return $this;
    }

    public function getMainArticle(): ?self
    {
        return $this->mainArticle;
    }

    public function setMainArticle(?self $mainArticle): self
    {
        $this->mainArticle = $mainArticle;

        return $this;
    }

    /**
     * @return Collection<int, self>
     */
    public function getArticles(): Collection
    {
        return $this->articles;
    }

    public function addArticle(self $article): self
    {
        if (!$this->articles->contains($article)) {
            $this->articles[] = $article;
            $article->setMainArticle($this);
        }

        return $this;
    }

    public function removeArticle(self $article): self
    {
        if ($this->articles->removeElement($article)) {
            // set the owning side to null (unless already changed)
            if ($article->getMainArticle() === $this) {
                $article->setMainArticle(null);
            }
        }

        return $this;
    }

    public function getPublishedBy(): ?User
    {
        return $this->publishedBy;
    }

    public function setPublishedBy(?User $publishedBy): self
    {
        $this->publishedBy = $publishedBy;

        return $this;
    }
}

src/Controller/Visitor/BlogController.php
<?php

namespace App\Controller\Visitor;
use App\Entity\Article;
use App\Repository\ArticleRepository;
use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;


/**
 * @Route("/blog")
 */
class BlogController  extends AbstractController
{
    /**
     * @Route("", name="blog_dashboard",methods={"GET"})
     */
    public function index(ArticleRepository $articleRepository): Response
    {
        $articles = $articleRepository->findBy(['isMain' => true]);

        return $this->render('visitor/blog.html.twig',[
            "articles" => $articles
        ]);
    }

    /**
     * @Route("/{id}/show", name="show_article",methods={"GET"})
     */
    public function show_article(Article $article): Response
    {
        return $this->render('visitor/article.html.twig',[
            "article" => $article
        ]);
    }
}

src/Controller/Visitor/DashboardController.php
<?php

namespace App\Controller\Visitor;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;


class DashboardController extends AbstractController
{
    /**
     * @Route("/", name="dashboard",methods={"GET"})
     */
    public function index(): Response
    {
        return $this->render('visitor/dashboard.html.twig');
    }
    /**
     * @Route("what-we-do", name="what_we_do",methods={"GET"})
     */
    public function what_we_do(): Response
    {
        return $this->render('visitor/what_we_do.html.twig');
    }
    /**
     * @Route("new-nomadic-labgrade-device", name="new_nomadic_labgrade_device",methods={"GET"})
     */
    public function new_nomadic_labgrade_device(): Response
    {
        return $this->render('visitor/nomadic.html.twig');
    }

    /**
     * @Route("who-we-are", name="who_we_are",methods={"GET"})
     */
    public function who_we_are(): Response
    {
        return $this->render('visitor/who_we_are.html.twig');
    }
    /**
     * @Route("scientific-validation", name="scientific_validation",methods={"GET"})
     */
    public function scientific_validation(): Response
    {
        return $this->render('visitor/scientific_validation.html.twig');
    }
    /**
     * @Route("studies-services", name="studies_services",methods={"GET"})
     */
    public function studies_services(): Response
    {
        return $this->render('visitor/studies_services.html.twig');
    }

    /**
     * @Route("/change_locale/{locale}", name="change_locale")
     */
    public function changeLocale($locale,Request $request)
    {
        $request->getSession()->set('_locale', $locale);
        return $this->redirect($request->headers->get('referer'));
    }





}

src/Controller/Visitor/NewsletterController.php
<?php

namespace App\Controller\Visitor;

use App\Entity\Newsletter;
use App\Repository\NewsletterRepository;
use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

class NewsletterController extends AbstractController
{

    /**
     * @Route("/new", name="add_newsletter", methods={"GET"})
     */
    public function new(Request $request, NewsletterRepository $newsletterRepository): Response
    {
        $newsletter = new Newsletter();
        $newsletter->setEmail($request->get("email"));
        $newsletterRepository->add($newsletter);
        return $this->redirectToRoute('visitor_dashboard', [], Response::HTTP_SEE_OTHER);

    }
}

templates/visitor/article.html.twig
{% extends 'visitor/base.html.twig' %}

{% block title %}Article{% endblock title %}

{% block content %}
	<section class="showArticle mt-5 pt-5">
		<div class="containerBox">
			<h1 class="h1 text-center articleTitle mb-5">{{ article.title }}</h1>
			<p class="p20">
				{{ article.createdAt|date("d/m/Y H:i:s") }}
			</p>

			<p class="p18">
				{{ article.text }}
			</p>
		</div>
	</section>
{% endblock content %}

templates/visitor/base.html.twig
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wired Beauty</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script defer src="//code.tidio.co/mqqp8mefmolbpqm2j26iwtnok97wuow0.js" async></script>
    {{ encore_entry_link_tags('visitor_css') }}
    {% block style %}{% endblock %}
</head>
<body>
<header>
    <div class="containerBox">
        <div class="contentHeader">
            <div class="logo">
                <a href="{{ path('visitor_dashboard') }}">
                    <img src={{asset('static/images/visitor/logo_dark.png')}} alt="logo" style="height: 75px">
                </a>
            </div>
            <div class="gridHeader" style="width: 90% !important;">

                <div>
                    <a href="{{ path('visitor_what_we_do') }}">

                        <p class="p14 black">{{ 'header.nav.item.1'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_new_nomadic_labgrade_device') }}">
                        <p class="p14 black">{{ 'header.nav.item.2'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_who_we_are') }}">
                        <p class="p14 black">{{ 'header.nav.item.3'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_scientific_validation') }}">
                        <p class="p14 black">{{ 'header.nav.item.4'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_studies_services') }}">
                        <p class="p14 black">{{ 'header.nav.item.5'|trans }}</p>
                    </a>
                </div>
                <div>
                    <a href="{{ path('visitor_blog_dashboard') }}">
                        <p class="p14 black">{{ 'header.nav.item.6'|trans }}</p>
                    </a>
                </div>

                <div class="rightHeader">
                    <a href="{{ path('auth_login') }}"><img src={{asset('static/images/visitor/user.png')}} alt="user"></a>
                    <div class="dropdown">
                        <a class="nav-link dropdown-toggle" data-toggle="dropdown" id="dropdownMenuButton1" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">{{ app.request.locale }}</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                            {% for locale in locales %}
                                {% if locale != app.request.locale %}
                                    <li>
                                        <a class="dropdown-item" href="{{ path('visitor_change_locale', {'locale': locale}) }}">{{ locale }}</a>
                                    </li>
                                {% endif %}
                            {% endfor %}
                        </ul>
                    </div>

                </div>
            </div>
        </div>
    </div>
</header>
{% block content %}{% endblock %}
<footer class="py-5">
    <div class="contentFooter containerBox">
        <div class="logoFooter me-5">
            <img src={{asset('static/images/visitor/logo_white.png')}} alt="logo" style="height: 75px">

        </div>
        <div class="menuFooter d-flex">
            <ul class="me-5">
                <li>
                    <a href="{{ path('visitor_what_we_do') }}">
                        <p class="p14 white">{{ 'header.nav.item.1'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_new_nomadic_labgrade_device') }}">
                        <p class="p14 white">{{ 'header.nav.item.2'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_scientific_validation') }}">
                        <p class="p14 white">{{ 'header.nav.item.3'|trans }}</p>
                    </a>
                </li>
            </ul>
            <ul class="me-5">
                <li>
                    <a href="{{ path('visitor_who_we_are') }}">
                        <p class="p14 white">{{ 'header.nav.item.4'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_studies_services') }}">
                        <p class="p14 white">{{ 'header.nav.item.5'|trans }}</p>
                    </a>
                </li>
                <li>
                    <a href="{{ path('visitor_blog_dashboard') }}">
                        <p class="p14 white">{{ 'header.nav.item.6'|trans }}</p>
                    </a>
                </li>
            </ul>
            <div class="social">
                <p class="p14 white">
                    Contact us <br>
                    +33.6.71.66.24.26
                </p>
                <p class="p14 white">
                    {{ 'header.newsletter.title'|trans }}
                <form action="{{ path('visitor_add_newsletter') }}" class="text-right" method="get">
                    {% set email = '' %}
                    <label class=" pb-2 p18 bold text-left" for="email">{{ 'header.newsletter.label'|trans }}</label>
                    <input type="text" id="email" name="email" value="{{ email }}" placeholder="xxx@xxx.com"/>
                    <button type="submit" class="blackButton">{{ 'header.newsletter.button'|trans }}</button>
                </form>
                </p>

            </div>
        </div>
    </div>
</footer>
</body>
</html>

templates/visitor/blog.html.twig
{% extends 'visitor/base.html.twig' %}

{% block style %}
    {{ encore_entry_link_tags('bo_datatables_css') }}
    {{ encore_entry_link_tags('bo_highlight_css') }}
{% endblock %}

{% block title %}Blog{% endblock title %}

{% block content %}
    <section class="article" style="margin-bottom: 100px">
        <div class="containerBox">
            <div class="contentArticle mt-5 pt-5">
                {% for article in articles %}
                    <div class="blocArticle">
                        <div class="imgArtcile">
                            <img src={{asset('upload/images/article/' ~ article.imageName)}} alt="" style="width: 100%!important;">
                        </div>
                        <div class="textArtcicle mt-3 p18 bold">
                            <a href="{{ path('visitor_show_article', {'id': article.id}) }}">
                                {{ article.title }}
                            </a>
                        </div>
                    </div>
                {% endfor %}
            </div>
        </div>
    </section>
{% endblock content %}

templates/visitor/dashboard.html.twig
{% extends 'visitor/base.html.twig' %}

{% block content %}
    <section class="pb-5 mb-5">
        <div class="containerBox">
            <div class="gridHp">
                <div class="text">
                    <p class="p18">
                        <span class="p14 bold">
							{{ 'body.dashboard.section.gridHp.span'|trans }}
                        </span>
                        <br>
                        {{ 'body.dashboard.section.gridHp.text'|trans }}
                    </p>
                    <h3 class="h3">
                        {{ 'body.dashboard.section.gridHp.h3'|trans }}
                    </h3>
                    <button class="blackButton">{{ 'body.dashboard.section.gridHp.button'|trans }}</button>
                </div>
                <div class="imgHp relative">
                    <img src={{asset('static/images/visitor/img.png')}}>
                </div>
            </div>
        </div>
    </section>
    <section class="sec2hp">
        <div class="containerBox">
            <h1 class="text-center white mb-5">
				<span style="margin-left: -300px;">
					{{ 'body.dashboard.section.sec2hp.span'|trans }}
				</span>
                <br>
                <span class="ps-5" style="margin-left: 50px;">
					{{ 'body.dashboard.section.sec2hp.span2'|trans }}
				</span>
            </h1>

            <div class="stepHP mt-5 pt-5">
                <div class="col-5 right">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right1.p1'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right1.p2'|trans }}
                    </p>
                </div>
                <div class="my-3" style="text-align: center;">
                    <img src={{asset('static/images/visitor/plus.png')}} alt="plus">

                </div>
                <div class="col-5 left">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left1.p1'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left1.p2'|trans }}
                    </p>
                </div>
                <div class="my-3" style="text-align: center;">
                    <img src={{asset('static/images/visitor/plus.png')}} alt="plus">

                </div>
                <div class="col-5 right">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right2.p1'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right2.p2'|trans }}
                    </p>
                </div>
                <div class="my-3" style="text-align: center;">
                    <img src={{asset('static/images/visitor/plus.png')}} alt="plus">
                </div>
                <div class="col-5 left">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left2.p1'|trans }}<br>{{ 'body.dashboard.section.sec2hp.stepHP.left2.p2'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left2.p3'|trans }}
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section class="bann my-5 pt-5">
        <div class="contentBann text-center m-auto relative" style="max-width: 900px;">
            <img src={{asset('static/images/visitor/test.png')}} alt="bann">
        </div>
    </section>
{% endblock %}

templates/visitor/index.html.twig
{% extends 'visitor/base.html.twig' %}

{% block content %}
	<section class="pb-5 mb-5">
		<div class="containerBox">
			<div class="gridHp">
				<div class="text">
					<p class="p18">
                        <span class="p14 bold">
                            New !
                        </span>
						<br>
						DIFFERENT ! BETTER ways to research skincare
						Hybrid clinical trials and consumer studies
					</p>
					<h3 class="h3">
						WIRED BEAUTY is a new datadriven market research company dedicated to cosmetic laboratories.
					</h3>
					<button class="blackButton">See more</button>
				</div>
				<div class="imgHp relative">
					<img src={{asset('static/images/visitor/img.png')}}>
				</div>
			</div>
		</div>
	</section>
	<section class="sec2hp">
		<div class="containerBox">
			<h1 class="text-center white mb-5">
				<span style="margin-left: -300px;">DIGITALLY ENABLED LAB</span>
				<br>
				<span class="ps-5" style="margin-left: 50px;">& CONSUMER SKINCARE TESTING</span>
			</h1>

			<div class="stepHP mt-5 pt-5">
				<div class="col-5 right">
					<p class="h3 relative white">
						BIOLOGY
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
				<div class="my-3" style="text-align: center;">
					<img src={{asset('static/images/visitor/plus.png')}} alt="plus">

				</div>
				<div class="col-5 left">
					<p class="h3 relative white">
						IOT NOMADIC LAB
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
				<div class="my-3" style="text-align: center;">
					<img src={{asset('static/images/visitor/plus.png')}} alt="plus">

				</div>
				<div class="col-5 right">
					<p class="h3 relative white">
						CONSUMER APP
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
				<div class="my-3" style="text-align: center;">
					<img src={{asset('static/images/visitor/plus.png')}} alt="plus">
				</div>
				<div class="col-5 left">
					<p class="h3 relative white">
						INSANELY FAST <br>ALGORYTHM
					</p>
					<p class="p14 white">
						Lorem ipsum dolor sit amet consectetur adipisicing elit.
					</p>
				</div>
			</div>
		</div>
	</section>
	<section class="bann my-5 pt-5">
		<div class="contentBann text-center m-auto relative" style="max-width: 900px;">
			<img src={{asset('static/images/visitor/bann.png')}} alt="bann">
		</div>
	</section>
{% endblock %}

templates/visitor/nomadic.html.twig
{% extends 'visitor/base.html.twig' %}

{% block content %}
<section class="page2">
    <h2 class="h2 text-center">Nomadic labgrade IOT device & smart app</h2>
    <div class="containerBox">
        <div class="gridHp">
            <div class="text">
                <h3 class="h3">
                    WIRED BEAUTY, a French beauty-tech market
                </h3>
                <p class="p18">
                    WIRED BEAUTY is a French beauty-tech market research company which invested 1,3M€ to develop a non invasive, portable lab connected device to deliver labgrade and real time measurements of skin markers to dermocosmetic lab as well as a smart app in order to also harvest consumer perception.
                </p>
            </div>
            <div class="imgHp relative">
                <img src={{asset('static/images/visitor/img3.png')}}>

            </div>
        </div>

        <div class="threeBox">
            <div class="blackBox">
                <h3 class="h3 white">WB is NEW</h3>
                <p class="p18 white">Hybrid studies combining objective clinical results measurements & consumer perception.
                </p>
            </div>
            <div class="blackBox">
                <h3 class="h3 white">WB is DIFFERENT</h3>
                <p class="p18 white">Proprietary IOT and Algorythm allowing decifering within minutes combined with a consumer app harvesting consumer opinions.
                </p>
            </div>
            <div class="blackBox">
                <h3 class="h3 white">WB is BETTER</h3>
                <p class="p18 white">Real World Evidence (link with pollution, UV  and lifestyle) of skincare efficiency on large statistical basis (ex 1000 testers).
                </p>
            </div>
        </div>
    </div>

    <div class="mini-content">
        <h2 class="h2 text-center mt-5">SMART DATA X SKINCARE</h2>
        <p class="p18">Our scientific partners ( APHP and CRO : lien en page scientific )    have established that our measurement of TEWL is statistically correlated to that of  chromatography which is the reference methodology as opposed to corneometry. Our technology is complementary to imagery.</p>
    </div>

    <div class="containerBox" style="margin-bottom: 100px">
        <div class="page3Ul">
            <h3 class="h3">Our measurements range from :</h3>
            <ul class="ulStyle black">
                <li class="black p14"> targeted markers such as Ascorbic acid, Alpha Tocopherol and squalen/sebum to,  </li>
                <li class="black p14">non targeted measurements of the barrier function or the antioxydative capacity of the skin. </li>
            </ul>
        </div>
    </div>

</section>

<section class="page3Black" style="margin-bottom: 100px">
    <div class="containerBox">
        <h3 class="bold white text-center py-5">OUR INSANELY FAST ALGORITHM!</h3>
        <p class="p18 white my-3 pb-5">Thanks to its IOT, its mobile consumer app and its standardized single-use patches, Wired Beauty can decifer within seconds skin antioxydative and mosterizing reactions. Artificial intelligence improves repeatability of process.</p>

        <div class="contentPage3">
            <div class="blocPage3">
                <p class="p18 white">Portable lab device
                    Lab-grade testing</p>
                <img src={{asset('static/images/visitor/mallet.png')}} alt="mallet">
            </div>
            <div class="blocPage3">
                <p class="p18 white">Smartphone
                    App x feedback
                    and lifestyle data</p>
                <img src={{asset('static/images/visitor/iphone.png')}} alt="mallet">

            </div>
            <div class="blocPage3">
                <p class="p18 white">Single-use peel-off
                    patches</p>
                <img src={{asset('static/images/visitor/patch.png')}} alt="mallet"  style="margin-top: 30px;">

            </div>
            <div class="blocPage3">
                <p class="p18 white">European data center</p>
                <img src={{asset('static/images/visitor/data.png')}} alt="mallet">

            </div>
        </div>
    </div>
</section>
{% endblock %}

templates/visitor/scientific_validation.html.twig
{% extends 'visitor/base.html.twig' %}

{% block content %}
    <section class="page2">
        <h2 class="h2 text-center"> SCIENTIFIC VALIDATION</h2>
        <div class="containerBox">
            <div class="gridHp mt-5">
                <div class="text">
                    <h3 class="h3">
                        WIRED BEAUTY SCIENTIFIC PARTNERS
                    </h3>
                     <p class="p14">
                        The Wired Beauty technology is the fruit of a scientific consortium uniting the founders of Wired Beauty, the APHP (Assistance Publique – Hôpitaux de Paris www.APHP.fr - ➢ learn more a rediger ) and the French Contract Research Organization (CRO), QIMA www.qima.fr
                     </p>
                </div>
                <div class="imgHp relative">
                    <img src={{asset('static/images/visitor/img5.png')}} alt="">

                </div>
            </div>
            <h3 class="h3 mt-5 pt-5">TOGETHER THEY HAVE</h3>
            <ul class="ulStyle black">
                <li class="black p14">Demonstrated the power of electrochemistry to decifer antioxydative performance on the skin ➢ see results a fournir</li>
                <li class="black p14">Proved that the Wired Beauty IOT nomadic lab can level with traditionnal chromatography test in less than 1 minute (90% correlation) ➢ see results</li>
                <li class="black p14">Found that the Wired Beauty IOT nomadic lab device can beat TWELL tests ➢ see results a fournir</li>
                <li class="black p14">Miniaturized the Wired Beauty IOT nomadic device</li>
                <li class="black p14">Developped the interpretation of the signal algorythm within minutes ➢ see demo a monter</li>
            </ul>
        </div>
    </section>

    <section class="page5">
            <div class="containerBox">
                <h3 class="white text-center">SKIN CARE INTELLIGENCE: somme interesting articles </h3>
                <div class="flexPage5">
                    <div class="textPage5">
                        <h3 class="white mb-3">What is oxidative stress ?</h3>
                        <p class="p18 white">
                            What is oxidative stress ? <br>
                            Oxidative stress is a rupture of cellular balance, producing a build-up of free radicals responsible for skin premature ageing.
                            <br> <br>   
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>

                        <h3 class="white mb-3">What is oxidative stress ?</h3>
                        <p class="p18 white"> 
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>

                        <h3 class="white mb-3">How can antioxidants protect the skin ?</h3>
                        <p class="p18 white">
                            One can distinguish two types of antioxidants : enzymatic (for instance : superoxide, catalase, peroxidase, dismutase, peroxidase glutathione) and non enzymatic ones (such as ascorbic acid, glutathione, uric acid, vitamins A, E, C, etc.)
                            <br> <br>   
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>

                        <h3 class="white mb-3">How can antioxidants protect the skin ?</h3>
                        <p class="p18 white">
                            What is oxidative stress ? <br>
                            Oxidative stress is a rupture of cellular balance, producing a build-up of free radicals responsible for skin premature ageing.
                            <br> <br>   
                            <span class="pt-3 bold">> learn more onoxidative stress: paper by Dr </span>
                        </p>
                    </div>
                    <div class="picturePage5">
                        <div class="contentImg relative">
                            <img src={{asset('static/images/visitor/img6.png')}} alt="">
                        </div>
                    </div>
                </div>
            </div>
        </section>
{% endblock %}